[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.WMSysKeyDown

Event handler for system key presses not handled by the widget; tries TWinControl.DoRemainingKeyDown.

## Declaration

Source position: controls.pp line 2215

`protected procedure TWinControl.WMSysKeyDown(`
`var Message: TLMKeyDown`
`); message;`

## Arguments

`Message` |  | Window message handled in the method.